.Insidenav{ display:none !important}
#header {
    border-bottom: 1px solid ff386a;
}
.banner {
	height:324px;
	background: url(banner.png) no-repeat center top;
}

.erji_side{
	width:1200px;
	margin:0 auto;
	overflow:hidden;
	
}
.erji_side .submenu {
    display: block;	
}
.tibg{
	background:#ff386a;
}
.erji_fc{
	height:324px;
	position:absolute;
	top:219px;
}
.libg{
	background:#fd7d9d;
}
.submenu li {
    line-height: 46px;
	width:220px;
	border-bottom:1px solid #fddde5;
}
.submenu li:last-child {
    border-bottom: none;
}
.submenu li a {
	color:#fddde5;
    padding: 0 64px;
    border-left:none;
}
.submenu li a span{
	width:20px;
	height:20px;
	float:right;
	position: relative;
	top:13px;
	left:50px;
	background:url(Fashion_01.png) no-repeat;
}
.submenu li:hover span {
	background:url(Fashion_10.png) no-repeat;
}

.submenu li .icon,
.submenu li .icon1,
.submenu li .icon2,
.submenu li .icon3,
.submenu li .icon4,
.submenu li .icon5,
.submenu li .icon6{
	width:20px;
	height:20px;
	float:left;
	position: relative;
	top:13px;
	left:35px;
}
.submenu li .icon{
    background:url(Fashion_02.png) no-repeat;
}
.submenu li:hover .icon{
	background:url(Fashion_12.png) no-repeat;
}
.submenu li .icon1{
	background:url(Fashion_03.png) no-repeat;
}
.submenu li:hover .icon1{
	background:url(Fashion_13.png) no-repeat;
}
.submenu li .icon2{
	background:url(Fashion_04.png) no-repeat;
}
.submenu li:hover .icon2{
	background:url(Fashion_14.png) no-repeat;
}
.submenu li .icon3{
	background:url(Fashion_05.png) no-repeat;
}
.submenu li:hover .icon3{
	background:url(Fashion_15.png) no-repeat;
}
.submenu li .icon4{
	background:url(Fashion_06.png) no-repeat;
}
.submenu li:hover .icon4{
	background:url(Fashion_16.png) no-repeat;
}
.submenu li .icon5{
	background:url(Fashion_07.png) no-repeat;
}
.submenu li:hover .icon5{
	background:url(Fashion_17.png) no-repeat;
}
.submenu li .icon6{
	background:url(Fashion_08.png) no-repeat;
}
.submenu li:hover .icon6{
	background:url(Fashion_18.png) no-repeat;
}



.subnav{
	width:300px;
	min-height:295px;
}
.submenu li dl dt {
    font-size: 14px;
    float: left;
    width: 150px;
    height: 25px;
    line-height: 25px;
}
.content {
	width: 100%;
	margin: 10px auto;
	background:#f6f6f6;
	
}
.frame{
	width:1200px;
	margin:0 auto ; /*border:1px solid red;*/
	padding:10px 0;
	overflow:hidden;
}
.main{
	width:1220px;
	margin:0 auto ;
	overflow:hidden;
}
.one{
	float:left;
	margin:0 15px 0px 0;
}
.one img,.pinp_1 img,.pinp_2 img,.itm2 img,.itm4 img,.itm5 img,.jp_k img{
  
  cursor:pointer;
  transition:all 0.6s;
}
.one img:hover,.pinp_1 img:hover,.pinp_2 img:hover,.itm2 img:hover,.itm4 img:hover,.itm5 img:hover,.jp_k img:hover{
    opacity: 0.8;
	transform:scale(0.9);
}
.head {
    height: 54px;
    background: #fff;
    font-size: 0;
    border-style: solid;
    border-width: 0 0 1px;
    border-color: #eee;
    position: relative;
	text-align: left;
}
.san{
	display: block;
	width:15px;
	height:15px;
	position: relative;
	top:10px;
	
	background:url(Fashion_24.png) no-repeat;
}
.cn {
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    color: #333;
    line-height: 54px;
    height: 18px;
    margin-left: 10px;
}
.en {
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    color: #333;
    margin-left: 10px;
    line-height: 24px;
    height: 44px;
}
.pinp_1{
	float:left;
	width:96px;
	height:40px;
	margin:10px 4.3px 0px 0px;
}
.pinp_2{
	float:left;
	width:145px;
	height:60px;
	margin:10px 6px 0px 0px;
}

.list-wrap{
    position: relative;
    overflow: hidden;
    zoom: 1;
	background:#fff;
	padding:10px 0;
} 
.list-wrap li {
    display: inline;
    float: left;
    width: 219px;
    height:193px;
	padding:0 10px;
    line-height: 1;
    border-right: 1px dotted #e8e8e8;
    overflow: hidden;
}
.list-wrap li:last-child {
      border-right: none;
    }
.list-wrap .name {
    padding: 0 20px;
    margin-bottom: 15px;
    line-height: 1.5;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    color: #000;
}
.list-wrap .pic {
    height: 60px;
    margin-bottom: 5px;
    white-space: nowrap;
    text-align: center;
    overflow: hidden;
	
}
.list-wrap img{
	transition:all 0.6s; 
}
.list-wrap .pic:hover img{
	margin-left:20px;
}

.list-wrap dl {
    margin-right: 14px;
    zoom: 1;
}
.list-wrap dl dd {
    display: inline;
    float: left;
    margin: 12px 0 0 15px;
    white-space: nowrap;
    zoom: 1;
}
.list-wrap dl a { 
    font-size:12px;
    color: #3c3c3c;
}
.ztitle,.ztitle_left,.ztitle_right {
    height: 74px;
    padding-top: 25px;
    border-top: 1px solid #e9e9e9;
    margin: 0;
    box-sizing: border-box;
	overflow:hidden;
}
.ztitle_left {
	float:left;
	width:704px;
}
.ztitle_right {
	float:right;
	width:496px;
	padding-left:8px;
}
.tit{
    margin-right: 20px;
}
.iconfont{
	position: relative;
    top: 15px;
	left:28px;
    float: right;
	width:5px;
	height:13px;
	background:url(Fashion_09.png) no-repeat;
	
}
.big {
	float:left;
    font-size: 22px;
    color: #333;
	font-weight: 700;
}
.w-taglist {
	float:left;
    position: relative;
    top:10px;
	left:40px;
    font-size: 14px;
    color: #999;
}
.w-taglist li {
    float: left;
    margin-right: 14px;
}
.w-taglist .last {
    margin-right: 24px;
}
.more{
	float:right;
    position: relative;
    right:10px;
    top: 10px;
    font-size: 14px;
}
.clearfix{
    zoom: 1;
}
.main_left{
	overflow:hidden;
	width:703.8px;
	background:#fff;
	float: left;
}
.one1{
	float:left;
	border: 1px solid #e9e9e9;
    border-width: 0 1px 1px 0;
}

.one2{
    border: 1px solid #e9e9e9;
    border-width:1px 0 0;
}
.w-activlist li,.w-activlist .itm1,.manf li,.manf .itm1{
	float: left;
    text-align: center;
	background:#fff;
    border: 1px solid #e9e9e9;
    border-width: 0 1px 1px 0;
}
.w-activlist li {
    width: 262px;
    height: 118.5px;
}
.w-activlist .itm1{
    width: 174.8px;
    height: 120.5px;
}
.itm img,.itm1 img{
	float: right;
	margin-right:15px;
	transition:all 0.6s; 
}

.itm img:hover,.itm1 img:hover{
    margin-top:10px;
}
.w-activlist .tit,.w-activlist .desc{
	float:left;
	position:relative;
	top:40px;
	left:20px;
}
.w-activlist .desc,.manf .desc{
	font-size:12px;
	text-align:left;
}
.main_right{
	overflow:hidden;
	width:485px;
	float:right;
	margin-right:20px;
	border: 1px solid #e9e9e9;
}

.one3{
	float:left;
	margin-right:2px;
}

.jp_k{
	height:359.5px;
	float: left;
	background:#fff;
	margin-right:1px ;
	
}
.jp_k img{
	margin-bottom:7px;
}
.jp_k:last-child{
	margin-right:0;
}
.main_bottom{
	width:1220px;
	overflow:hidden;
	margin-top:20px;
}
.tc_western{
	width:1024px; 	
	height:135px;
	float: right;
	margin-right:20px;
}
.western{
	float:left;
    width:108.7px;
	height:40px;
	background-color:#FFF;
	margin:0 0 8px 5px;
	
}
.western a{
	display: block;
	font-size:14px;
	color:#69503b;
	margin:0 5px;
	line-height: 40px;
	white-space: nowrap;
    text-overflow: ellipsis;
	overflow: hidden;
}
.one4{
	float:left;
	margin-right:1px;
}
.gem_k{
	float: left;
	width:92px;
	height:137px;
	border: 1px solid #e9e9e9;
    border-width: 0 1px 1px 0;
	background:#fff;
}
.gem_k span{
	margin: 20px 0px 30px;
    display: block;
}
.other,.underwear{
	overflow:hidden;
	width:496px;
	background:#fff;
}
.other_k,.under_n{
	float: left;
	border: 1px solid #e9e9e9;
    border-width: 0 1px 1px 0;
	background:#fff;
	
}
.other_k{
	width:161px;
	height:119px;
}
.other_k img{
	margin-bottom:10px;
}

.manf li {
    width: 266px;
    height: 167px;
}
.manf .itm2{
    width: 199px;
    height: 175px;
}
.manf .tit,.manf .desc{
	float:left;
	position:relative;
	top:40px;
	left:20px;
}
.itm2 img{
	margin:14px 0;
}
.bgtitle,.bgtitle1{
	margin:0 auto;
	margin:10px 0 15px;
}
.bgtitle{
	width: 703.8px;
    float: left;
}
.bgtitle1{
	width: 485px;
    float: right;
}
.pants li,.pants itm4{
	float: left;
}
.pants li{
	width: 232px;
    height: 149px;
	margin-right:2.6px;
	
}
.pants .itm4{
    width: 139.6px;
	margin-right:0;
	border: 1px solid #e9e9e9;
    border-width: 0 1px 1px 0;
}
.pants .itm4:last-child{
	border-right:0;
}

.under_n{
	float: left;
	width:96.5px;
	height:98px;
	border: 1px solid #e9e9e9;
    border-width: 0 1px 1px 0;
	background:#fff;
}
.under_n img{
	margin:6px 0;
}
.other_s li{
	overflow: hidden;
	background:#fff;
	padding:10px 0;
}
.itm5{
	float: left;
	width: 145px;
    margin-right:6px;
}
.sidebar{
	 float:left;
	 width:40px;
	 height:320px;
	 margin:20px 100px;
	 position:fixed;
	 top:360px;	
}
.sidebar_head{
	 width:40px;
	 height:40px;
	 background-color:#ff3366;
	 line-height:40px; 
	 font-size:14px;
	 color:#fff;
	 text-align:center;  
}
.sidebar_list{
	 box-sizing:border-box; 
	 width:40px;
	 margin-top:1px;
	 padding:5px; 
	 background-color:#303030;
	 font-size:12px;
	 color:#fff;
	 text-align:center; 
}
   
.sidebar_list a:hover {
     color: #fff !important;
    }




